/********************************************************/
/*					iVista Tablets CSS					*/
/********************************************************/

body { margin: 0 0 0 0;}
body { background:url(/images/bg.jpg) repeat-x #FFFFFF; }


	#header { width:900px; }
	#logo_line { width:900px; height:86px;}
		.arial_14_blue { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#28375E;}
		.arial_20_blue { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#28375E;}
		.arial_13_link { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#10255E;}
		a.arial_13_link:link,a.arial_13_link:visited,a.arial_13_link:active,a.arial_13_link:hover { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#10255E;}
	#menu { width:900px; height:34px;}
		a.menu_on:visited,a.menu_on:active,a.menu_on:link,a.menu_on:hover { font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:15px; text-decoration:none;} 
		a.menu_off:visited,a.menu_off:active,a.menu_off:link{ font-family:Arial, Helvetica, sans-serif; color:#CCDDFF; font-size:15px; text-decoration:none;} 
		a.menu_off:hover {  font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:15px; text-decoration:none;}
	#main_banner { width:900px; }
	
		.arial_12_blue {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#28375E; padding:0 15px 0 0;}
	
	#hr_line { background: url(/images/index_hr_line.jpg) no-repeat; width:900px; height:4px;}
		.footer_link {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
		a.footer_link:visited,a.footer_link:link,a.footer_link:active,a.footer_link:hover {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	
		.menu_table_on { background:url(/images/menu_on_test.jpg) no-repeat center;}
		.menu_table_on_long { background:url(/images/menu_on_test2.jpg) no-repeat center;}
		.menu_table_off {background:url(/images/1x1.gif) no-repeat center;}
		
		.breadCrumbs {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		a.breadCrumbs:link, a.breadCrumbs:visited,a.breadCrumbs:hover,a.breadCrumbs:active {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		.productList_heading {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-left:20px;} 
		.productList_heading11 {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:18px;} 
		
		
		.productList_title {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
		a.productList_title:link, a.productList_title:visited, a.productList_title:hover, a.productList_title:active {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
		.arial_11_grey {color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
		.arial_12_grey {color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		
		.arial_12_blue {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
		a.arial_12_blue:link,a.arial_12_blue:visited,a.arial_12_blue:hover,a.arial_12_blue:active {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
		.arial_13_blue_bold {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
		.arial_16_blue_bold {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
		.arial_12_g {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		
		.orange_heading_arial_18 {color:#FF6600; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
		.arial_18_dark_bluw {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:18px;}
		.arial_14_dark_bluw {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
		.forgot_password_arial {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
		
		.faqQ {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
		a.faqQ:link,a.faqQ:visited,a.faqQ:hover,a.faqQ:active {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
		.faqA {color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		
		.leftMenu_on {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}
		a.leftMenu_on:link,a.leftMenu_on:visited,a.leftMenu_on:active,a.leftMenu_on:hover {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}
		.leftMenu_off  {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;}	
		a.leftMenu_off:link,a.leftMenu_off:visited,a.leftMenu_off:active,a.leftMenu_off:hover {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;}
		
		.tab_on { width:114px; height:33px; background:url(/images/tab_active.jpg) bottom no-repeat; color:#FF6600; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; cursor:pointer;}
		.tab_off { width:114px; height:33px; background:url(/images/tab_inactive.jpg) bottom no-repeat; color:#707070; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; cursor:pointer;}
	
		.right_headers {color:#28375E; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
		a.click_to_launch:link,a.click_to_launch:visited,a.click_to_launch:active,a.click_to_launch:hover {color:#28375E; font-family:Arial, Helvetica, sans-serif; font-size:12px;} 
		
		.arial_12_blue2 {color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		.blue_heading_p_support { color:#172A62; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
		.productList2_title { font-family:Arial, Helvetica, sans-serif; color:#0E235C; font-size:16px; font-weight:bold; text-decoration:underline;}
		.productList2_title_access { font-family:Arial, Helvetica, sans-serif; color:#0E235C; font-size:16px; font-weight:bold;}
		.productList2_price { font-family:Arial, Helvetica, sans-serif; color:#0E235C; font-size:16px;}
		
		.productList3_title { font-family:Arial, Helvetica, sans-serif; color:#0E235C; font-size:14px; font-weight:bold; text-decoration:underline;}
		.productList3_price { font-family:Arial, Helvetica, sans-serif; color:#0E235C; font-size:14px;}
		
		.orderLink {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
		a.orderLink:visited, a.orderLink:hover, a.orderLink:active {color:#182B5E; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
		
		
		.removeLink1 {color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		a.removeLink1:visited,a.removeLink1:link,a.removeLink1:hover,a.removeLink1:active  {color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		.removeLink2 {color:#0E235C; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		a.removeLink2:visited,a.removeLink2:link,a.removeLink2:hover,a.removeLink2:active  {color:#0E235C; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		.loginplz { background-color:#FFFFCC; min-height:20px; padding:10px;margin-left:87px; width:100%; position:relative; display:block; }
		.tright { text-align:right;}